@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.c-title-l{
    font-size: 40px!important;
    color: #0C1248!important;
}
.c-title-m{
    font-size: 20px!important;
}
@media (max-width: 767px) {
.c-title-l{
    font-size: 24px!important;
}
.c-title-m{
    font-size: 18px!important;
}
}
.loop-slider {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
}
.loop-slider .swell-block-columns__inner{
    flex-wrap: nowrap!important;
	 animation: infinity-scroll-left 10s infinite linear;
}
.loop-slider .wp-block-group__inner-container{
    display: flex!important;
}
.loop-slider .swell-block-columns .swell-block-column{
    min-width: 500px!important;
}
@media (max-width: 767px) {
.loop-slider .swell-block-columns .swell-block-column{
    min-width: 250px!important;
}
}
@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}
.c-pageTitle{
   display: none;
}
.l-header__bar{
   display: none;
}
.c-outline .c-tabBody{
    padding: 0!important;
}
.c-tabList__item:nth-of-type(1) button{
    background-color: #D03737!important;
    color: #fff!important;
    opacity: 1!important;
      padding: 1em!important;
}
.c-tabList__item:nth-of-type(2) button{
    background-color: #0C1248!important;
    color: #fff!important;
    opacity: 1!important;
    padding: 1em!important;
}
#tab-fc9385e9-0{
    background-color: #D03737;
    padding: 2em!important;
    color: #fff!important;
}
#tab-fc9385e9-1{
    background-color: #0C1248; 
    padding: 2em!important;
    color: #fff!important;
}

.outline-label.-blue{
    background-color: #fff!important;
    color: #0C1248!important;
    text-align: center!important;
    padding: .5em!important;
}
.outline-label.-red{
    background-color: #fff!important;
    color: #D03737!important;
    text-align: center!important;
    padding: .5em!important;
}
.c-grid-list .swell-block-columns__inner{
    display: grid!important;
    grid-template-columns: repeat(3,1fr)!important;
    gap: 20px!important;
}
.c-grid-list.list01 .swell-block-columns__inner{
    grid-template-columns: 182px 1fr 1fr!important;
}
.c-grid-list.list02 .swell-block-columns__inner{
    grid-template-columns: 182px 1fr!important;
}
.c-grid-list.list03 .swell-block-columns__inner{
    grid-template-columns: 288px 1fr 288px!important;
}
.c-grid-list .swell-block-column{
    width: 100%!important;
}
.outline-item{
     border-bottom: 1px solid #fff;
    padding: 1em!important;
}
.outline-item.border-none{
     border-bottom: none!important;
}

.outline-item:first-child{
    font-weight: bold!important;
}
@media (max-width: 767px) {
    .c-grid-list.list01 .swell-block-columns__inner{
    grid-template-columns: 90px 1fr 1fr!important;
}
.c-grid-list.list02 .swell-block-columns__inner{
    grid-template-columns: 90px 1fr!important;
}
.c-grid-list.list03 .swell-block-columns__inner{
    grid-template-columns: 1fr!important;
}
}
.footer-bottom-text{
  background-color: #0C1248;
  color: #fff;
  font-size: 12px;
  padding: 1em;
  text-align: center;
  margin-block-start: 40px;
}
.footer{
  position: relative;
  z-index: 1;
  overflow: clip;
   padding-block-start: 40px;
}
.footer-bg{
  position: absolute;
  bottom: -80px;
  right: -40px;
  z-index: -1;
  width: 422px;
  display: block;
}
.footer-logo{
  width: 200px;
  display: block;
  margin-inline: auto;
}
.footer-text{
  margin-block-start: 20px;
  font-size: 15px;
  text-align: center;
  line-height: 1.5;
}
.footer-nav{
  margin-block-start: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.footer-nav a {
  padding-inline-end: 2em;
  margin-inline-end: 2em;
  border-right: 1px solid #333;
  color: #333;
}
.footer-nav a:last-child{
  border-right: none;
    padding-inline-end: 0;
  margin-inline-end: 0;
}
.footer-logo-nav{
  margin-block-start: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
}
@media screen and (max-width: 767px){
  .footer-nav a{
    font-size: 12px;
  }
  .footer-nav a{
      padding-inline-end: 1em;
  margin-inline-end: 1em;
  }
  .footer-bg{
  width: 222px;
}
}
.header{
  display: flex;
  align-items: center;
  padding-inline: 20px 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background-color: #fff;
}
.header-logo{
  width: 128px;
  display: block;
}
.header-logo img{
  width: 100%;
}
.header-inner{
  display: contents;
}
.header-nav{
  display: flex;
  margin-inline-start: auto;
}
.header-nav a{
  font-size: 15px;
  padding-inline-end: 2em;
  margin-inline-end: 2em;
  border-right: 1px solid #333;
  font-weight: bold;
  color: #333;
}
.header-nav a:last-child{
  border: none;
  margin: 0;
}
.header-logo-nav{
  display: flex;
  align-items: center;
  gap: 20px;
}
.header-logo-nav a{
  width: 25px;
}
.header-logo-nav img{
  width: 100%;
}
.header-btn{
  margin-inline-start: 25px;
  display: flex;
}
.header-btn img{
  width: 100%;
}
.header-sp-menu{
  display: none;
}
@media screen and (max-width: 1024px){
  .header{
    padding-inline: 20px;
    justify-content: space-between;
  }
  .header-sp-menu{
    position: relative;
    display: block;
    width: 60px;
    aspect-ratio: 1/1;
    z-index: 100;
  }
    .header-sp-menu::before,
      .header-sp-menu::after{
        content: "";
        width: 30px;
        height: 2px;
        background-color: #333;
        position: absolute;
        top: 50%;
        left: 50%;
        translate: -50% -50%;
      }
            .header-sp-menu::after{
              top: calc(50% - 4px);
            }
            .header-sp-menu::before{
              top: calc(50% + 4px);
            }
           .is-open .header-sp-menu::after{
              top: 50%;
              rotate: -25deg;
            }
            .is-open .header-sp-menu::before{
              top: 50%;
                            rotate: 25deg;
            }
  .header-inner{
    opacity: 0;
    pointer-events: none;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    flex-direction: column;
    width: 100%;
    padding-block-start: 100px;
    background: #fff;
    transition: all .3s ease;
    height: 100%;
  }
    .is-open .header-inner{
          opacity: 1;
    pointer-events: all;
    }
  .header-nav{
    flex-direction: column;
    align-items: center;
    margin-inline: 0;
}
.header-nav a{
  font-size: 15px;
  padding-inline-end: 0;
  margin-inline-end: 0;
  border-right: none;
  margin-block-end: 1em;
  padding-block-end: 1em;
  border-bottom: 1px solid #333;
  width: 100%;
  text-align: center;
}
.header-logo-nav{
}
.header-btn{
  margin-inline-start: 0;
  display: block;
}
.header-logo-nav{
 justify-content: center;
 margin-block: 30px;
}
.header-btn{
  width: 300px;
  margin-inline: auto;
}

}

.p-postList__link{
  border-bottom:none!important;
}
.p-postList.-type-simple{
    border-top:none!important;
}
.p-postList__body{
  display: flex!important;
  align-items: center!important;
}
.p-postList__meta :before{
  display: none!important;
}
.p-postList__meta{
  font-size: 15px!important;
  flex-wrap: nowrap!important;
}
.p-postList__meta::after{
  content: ""!important;
  display: block!important;
  width: 25px!important;
  height: 1px!important;
  background-color: #BBBBBB!important;
  margin-inline: 40px 30px!important;
}
@media screen and (max-width: 767px){
.p-postList__body{
  flex-direction: column!important;
  align-items: flex-start!important;
}
}
.wp-block-details{
  background-color: #D03737!important;
  color: #fff!important;
  padding: .5em 1em!important;
}
.wp-block-details ::marker{
color: #D03737!important;
}
.wp-block-details summary{
  display: flex!important;
  gap: 2em!important;
}